number_of_attempts.one = %d кӯшишҳо
number_of_attempts.other = 
duration_hours.one = %d соатҳо
duration_hours.other = 
duration_minutes.one = %d дақиқаҳо
duration_minutes.other = 
duration_seconds.one = %d сонияҳо
duration_seconds.other = 
items_selected.one = %d адад интихобшуда
items_selected.other = 
items_deleted.one = %d ашё нест карда шуданд
items_deleted.other = 
items_restored.one = %d ашё барқарор карда шуд
items_restored.other = 
are_you_sure_you_want_to_permanently_delete.one = Шумо мутмаин ҳастед, ки мехоҳед %d ашёро ба таври доимӣ нест кунед?
are_you_sure_you_want_to_permanently_delete.other = 